Bug 128725 - Links only display if mozilla is not already running
Links only display if mozilla is not already running
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-28 14:04 EDT by Ed Friedman
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2004-07-28 14:04:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
When e-mail is received that contains a http link, clicking on it will
open up mozilla and display that link.  If mozilla is already running
when the link is clicked, then a window will open asking the user to
pick a new name for the mozilla program to open.  Clicking on the name
shown gives the message that that name is already in use, and you
should select a different name.

Version-Release number of selected component (if applicable):
evolution-1.4.6-2   kernel-2.6.6-1.435.2.3

How reproducible:
Always

Steps to Reproduce:
1.Send e-mail to yourself containing any link.
2.Start up mozilla
3.Click on the link shown in the e-mail in evolution
    

Actual Results:  You are asked to pick a new name in order for mozilla
to open.

Expected Results:  The link selected should be displayed in the
mozilla program already open.

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:17:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-25 16:57:36 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.